extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container 
            div.breadcrumbs
                a(href="#").item-back.btn.btn-sm.btn-gray 
                    svg(width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M12 5.25H2.8725L7.065 1.0575L6 0L0 6L6 12L7.0575 10.9425L2.8725 6.75H12V5.25Z' fill='white')
                    span Back to the list
                    

            div.wnft-content
                div.row 
                    div.col-lg-8.d-lg-none
                        include includes/view-nft-header.pug

                    div.col-lg-4
                        div.wnft-card    
                            div.inner 
                                // video.img(src='../pics/wnftdefault.gif' poster='../pics/wnftdefault.gif' autoplay='' loop='' style='width: 100%;')
                                //img(src="../pics/test-token-2.jpg", alt="").img
                                div.default
                                    img(src="../pics/logo-mob.svg", alt="")
                                    span Cannot load NON-FUNGIBLE<br /> TOKEN Preview
                            div.wnft-card__unwrap  
                                div
                                    button.btn.btn-grad Wrap  

                        div.c-wrap.p-0
                            div.c-wrap__toggle
                                div 
                                    b Owner Info
                            div.c-wrap__dropdown.border-top.pt-2.pt-md-3 
                                div.flex-nowrap.row.py-3 
                                    div.col-4 Owner
                                    div.col-8.text-right
                                        a(href="#") 0xd...045
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Date/block
                                    div.col-8.text-right 
                                        a(href="#") 12.04.2023/222...2222
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Transactiob
                                    div.col-8.text-right 
                                        a(href="#") 0xd...0d8
  

                    div.col-lg-8
                        div.d-none.d-lg-block
                            include includes/view-nft-header.pug

                        div.wnft-header__info 
                            div.h4 NFT Info   
                            div.desc 
                                div.title Name of the NFT
                                p Unigrids are collectible digital art pieces 100% stored on the Ethereum blockchain. Each Unigrid consists of 421 individual Pure Javascript generated SVG grids, ensuring each <button class="btn-more">...more</button>
                            ul.meta
                                li <span class="text-muted">Copies:</span> <b>1</b>
                                li <span class="text-muted">Total supply:</span> <b>12</b>

                        div.c-wrap
                            div.w-card__json
                                div.row.align-items-center 
                                    div.col-12.col-sm.mb-3.mb-sm-0
                                        button.btn-copy
                                            span 
                                                b Token URI
                                            img(src="../pics/icons/i-copy.svg", alt="") 
                                    
                                    div.col-12.col-sm-auto
                                        div.btn-group
                                            a(href="#").btn.btn-sm.btn-gray 
                                                span.mr-2 Download JSON
                                                img(src="../pics/icons/i-download.svg", alt="")  

                                div.json-code
                                    div.scroll-dark-bg
                                        pre.          
                                            {   
                                                "description": "Friendly OpenSea Creature",      
                                                "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                                "name": "Dave Starbelly",   
                                                "attributes": [
                                                    { "trait_type": "Base", "value": "Starfish" },      
                                                    { "trait_type": "Eyes", "value": "Big" },      
                                                    { "trait_type": "Mouth","value": "Surprised" },
                                                ],
                                                "description": "Friendly OpenSea Creature",      
                                                "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                                "name": "Dave Starbelly", 
                                                "description": "Friendly OpenSea Creature",      
                                                "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                                "name": "Dave Starbelly", 
                                                "description": "Friendly OpenSea Creature",      
                                                "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                                "name": "Dave Starbelly", 
                                                "description": "Friendly OpenSea Creature",      
                                                "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                                "name": "Dave Starbelly"                                            
                                            }


